Browsing Brazilian Portuguese translation

6 of 105 results
6.
Authentication is required to upgrade software packages
Autenticação é necessária para atualizar os pacotes de software
Translated and reviewed by Tiago Hillebrandt
Located in ../data/org.debian.apt.policy.in.h:6
6 of 105 results

No translation group has been assigned.

You are not logged in. Please log in to work on translations.